.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e94c4220-db4e-3bbb-be2f-7b08a260a356 {
display: none !important;
}
.lfr-layout-structure-item-825abbcf-6f1a-663d-71c9-87ecbe9adda6 {
display: none !important;
}
.lfr-layout-structure-item-2f783ed8-0e68-a6dc-c766-db78842eac28 {
display: none !important;
font-size: 1.125rem !important;
}
.lfr-layout-structure-item-d1a9b018-d4bc-6ab2-f218-ebf1b35c7ea0 {
display: none !important;
font-size: 1.125rem !important;
}
.lfr-layout-structure-item-ca841e16-dace-98b7-f668-5e28002f6a83 {
display: none !important;
}
.lfr-layout-structure-item-dee9b08e-8359-f782-fcb1-4b10a2726f5b {
display: none !important;
}
.lfr-layout-structure-item-1ca95884-78df-4244-92fd-87fc8d9ee36d {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-f5780b92-9f8b-b72d-c0d9-b62146a37739 {
display: none !important;
font-size: 1.125rem !important;
}
